/* PAGE STYLE */
body {
      background:#FFFFFF;
      color:#080575;
      font-family:'Verdana', sans-serif;
      font-size:9pt;
      font-weight:500;
      line-height:12pt;
      text-decoration: none;
}

form {
      margin:0px;
}
	
a:link {
      color: #333399; 
      text-decoration: none;
}

a:visited {
      color: #77A354; 
      text-decoration: none;
}

a:active {
      color: #333399; 
      text-decoration: none;
}

a:hover {
      color: #660000; 
      text-decoration: underline;
}

h4 {
      font-size:24px;
      font-weight:bold;
      font-face:"Comic Sans MS",
                "Brush Script MT",
                 cursive;

}

h1 {
      font-size:18px;
      font-weight:bold;
      text-transform:uppercase;
}

h2 {
      font-size:15px;
      font-weight:bold;
      text-transform:capitalize;
}

h3 {
      font-size:14px;
      font-weight:bold;
      font-variant:small-caps;
}

quote {
      font-weight:bold;
      color:#666600;
      font-size:14px;
}


/* TABLE STYLE */
table {
      font-family:'Verdana', sans-serif;
      font-size:9pt;
      background-color:#E7E4D0;
      width:300px;
}

table.header {
      width:300px;
}


table.footer {
      width:300px;
}

table.main {
      width:300px;
      background-color:#f4f8ff;
      border:0px;
      padding: 8px;

}